FORUMS
Remove All Ads from XDA

[GAPPS][DAILY] Open GApps for Android; All Android Versions & Devices

811 posts
Thanks Meter: 2,347
 
By MastahF, Inactive Recognized Developer on 2nd May 2015, 12:43 AM
Post Reply Email Thread
10th November 2015, 11:48 PM |#1241  
OP Inactive Recognized Developer
Flag The Hague
Thanks Meter: 2,347
 
Donate to Me
More
Quote:
Originally Posted by robintjeuuu

Here you go

Thanks. Apparently he bundles ExactCalculator as default calculator. I now updated the removal list: https://github.com/opengapps/opengap...881b8f9cf36504
The Following User Says Thank You to MastahF For This Useful Post: [ View ] Gift MastahF Ad-Free
11th November 2015, 12:19 AM |#1242  
Member
Thanks Meter: 42
 
More
Quote:
Originally Posted by Deltadroid

Google Dialer on the Nexus 6 Marshmallow factory image is version 2.2.
Google Dailer in that working package is version 2.21.

I'm looking, but I cant find the factory image that contains Google Dialer v2.21.

Fake Nexus ROM contains Google Dialer 2.2: http://forum.xda-developers.com/nexu...xus-4-t3230268 which works like a charm.

Simple AOSP ROM for Nexus 4 (build 8-11-15) contains Google Dailer 2.21: https://plus.google.com/communities/...15740955801290 .

Ask ganachoco to tell how he integrated Google Dialer 2.1 into AOSP 6.0 ROM for Nexus 4.
11th November 2015, 12:28 AM |#1243  
Deltadroid's Avatar
Recognized Contributor
Thanks Meter: 9,790
 
More
Quote:
Originally Posted by Rock-86

Fake Nexus ROM contains Google Dialer 2.2: http://forum.xda-developers.com/nexu...xus-4-t3230268 which works like a charm.

Simple AOSP ROM for Nexus 4 (build 8-11-15) contains Google Dailer 2.21: https://plus.google.com/communities/...15740955801290 .

Ask ganachoco to tell how he integrated Google Dialer 2.1 into AOSP 6.0 ROM for Nexus 4.

Thanks. I just need to confirm the validity of the new version of the Google Dialer files by locating the original source (from the factory image provided by Google or from Google's Play Store). I need to verify the original source of everything that is used.
11th November 2015, 12:30 AM |#1244  
Member
Thanks Meter: 42
 
More
Quote:
Originally Posted by Deltadroid

Thanks. I just need to confirm the validity of the new version of the Google Dialer files by locating the original source (from the factory image provided by Google or from Google's Play Store). I need to verify the original source of everything that is used.

https://dl.google.com/dl/android/aos...y-dbc17940.tgz

This original image has Google Dailer 2.21.
The Following User Says Thank You to Rock-86 For This Useful Post: [ View ] Gift Rock-86 Ad-Free
11th November 2015, 12:35 AM |#1245  
Deltadroid's Avatar
Recognized Contributor
Thanks Meter: 9,790
 
More
Quote:
Originally Posted by Rock-86

https://dl.google.com/dl/android/aos...y-dbc17940.tgz

This original image has Google Dailer 2.21.

Thanks! That is a big help.
11th November 2015, 12:38 AM |#1246  
Member
Thanks Meter: 42
 
More
Quote:
Originally Posted by Deltadroid

Thanks! That is a big help.

Yes, but looks like it's for ARM64 only.
The Following User Says Thank You to Rock-86 For This Useful Post: [ View ] Gift Rock-86 Ad-Free
11th November 2015, 12:44 AM |#1247  
Deltadroid's Avatar
Recognized Contributor
Thanks Meter: 9,790
 
More
Quote:
Originally Posted by Rock-86

Yes, but looks like it's for ARM64 only.

Yes, I will need the 32bit version. Good catch. I'll keep searching.
11th November 2015, 07:23 AM |#1248  
Dudebowski's Avatar
Senior Member
Flag Chicago
Thanks Meter: 196
 
More
You guys rock, this is a HUGE project executed with bare bones flawlessly. Kudos. Please consider doing collaboration with cyan delta!

http://www.cyandelta.com/index2213.html?q=FAQ
11th November 2015, 09:40 AM |#1249  
AcmE85's Avatar
Senior Member
Thanks Meter: 3,683
 
More
@MastahF Could you please add the swype lib (libjni_latinimegoogle.so) to your Marshmallow gapps.
It is mentioned in the WIKI, but the gapps-config file isn't doing much because the lib is missing (nano gapps).
11th November 2015, 10:08 AM |#1250  
pa.pn2's Avatar
Senior Member
Düsseldorf
Thanks Meter: 1,020
 
More
Flashed latest pico gapps with latest omni rom for bacon. Ill get a fc of setup wizard after booting
Is it the rom which misses the commits for open gapps?
11th November 2015, 12:00 PM |#1251  
Nikki1993's Avatar
Senior Member
Thanks Meter: 135
 
More
Quote:
Originally Posted by pa.pn2

Flashed latest pico gapps with latest omni rom for bacon. Ill get a fc of setup wizard after booting
Is it the rom which misses the commits for open gapps?

Check roms github page for framework base. If they don't have the commit, then yea.

Sent from my Nexus 6 using Tapatalk
The Following User Says Thank You to Nikki1993 For This Useful Post: [ View ] Gift Nikki1993 Ad-Free
Post Reply Subscribe to Thread

Tags
gapps, open gapps, open source, opengapps

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes